/* =============================================================================
Author: Travis
Website: http://www.eastcoastefx.com
Date: November 1, 2011
========================================================================== */

body {
  background: url(../img/stucco.png) repeat 0 0;
}

p, #content li, .scroll li {
  color: #242424;
  font-size: 14px;
  line-height: 1.4em;
  font-family: Arial, sans-serif;
  margin: 1em 0;
}

code, pre, .c {
  font-family: Monaco, "Courier New", Courier, monospace;
}

#content pre {
  background: #eee;
  padding: 10px;
  overflow: auto;
  white-space: pre;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'FrancoisOneRegular', sans-serif;
  font-weight: normal;
  margin-top: 44px;
  margin-bottom: 16px;
}

h1, h2 {
  color: #861616;
  font-size: 32px;
  margin-top: 10px;
  margin-bottom: 16px;
}

h3, h4 {
  color: #111;
  font-size: 20px;
}

.b {
  font-weight: bold;
}

.center {
  text-align: center;
}

#wrapper, #redbrick, #le-footer {
  width: 100%;
}

.inner {
  width: 960px;
  margin: 0 auto;
}

#wrapper {
  background: url(../img/wall-lofi.jpg) repeat-x 0 0;
  min-height: 500px;
}

.wrapper-white {
  background: url(../img/wall-lofi.jpg) repeat-x 0 -215px !important;
}

#redbrick {
  height: 56px;
  background: url(../img/red-brick.png) repeat-x 0 0;
}

.logo {
  float: left;
}

#redbrick p.links, #redbrick p.le-links {
  margin: 0;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  float: right;
  line-height: 33px;
  margin-right: 32px;
}

#redbrick p.links a {
  color: #F1CB51;
}

#gold { 
  background: url(../img/gold-bar.png) no-repeat 0 0;
  width: 178px;
  height: 29px;
  float: right;
}

#gold a, #gold p {
  padding: 0;
  margin: 0;
  line-height: 29px;
  color: #000;
  text-decoration: none;
  font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  text-shadow: 2px 1px 1px #fff38e;
  filter: dropshadow(color=#fff38e, offx=1, offy=1);
}

#gold a:hover {
  text-decoration: underline; 
}

#nav {
  position: absolute;
  top: 0;
  right: -17px;
  z-index: 900;
}

ul#topnav li {
  list-style-type: none;
}

ul#topnav {
  margin: 0;
  padding: 0;
  width: 100%;
  margin: 10px 0 0;
}

ul#topnav li {
  float: left;
  margin-left: 35px;
  position: relative;
}

ul#topnav li.first {
  padding-left: 0;
}

ul#topnav li a {
  font-family: 'FrancoisOneRegular';
  font-size: 28px;
  color: #a70000;
  background: url(../img/menu-arrow.png) no-repeat right center;
  padding-right: 18px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: -.01em;
}

ul#topnav li span {
  z-index: 500;
  display: block;
  color: #000;
  font-size: 15px;
  margin: 0;
  padding: 0;
  font-weight: bold;
  margin-top: 5px;
}

ul#topnav li .sub {
  display:none;
  background: url(../img/xv.png) repeat;
  position: absolute;
  top: 37px;
  left: -18px;
  z-index: 9999 !important;
  padding: 20px;
  float: left;

  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;

  -webkit-box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, .2);
  box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, .2);

}

ul#topnav li .subright {
  right: 0;
  left: auto;
}

ul#topnav li .sub ul{
  list-style: none;
  margin: 0; padding: 0;
  width: 190px;
  float: left;
}

ul#topnav .sub ul li {
  width: 100%; /*--Override parent list item--*/
  color: #5a0000;
  padding: 0;
  margin-left: 0;
}

ul#topnav .sub ul li h3 { /*--Sub nav heading style--*/
  padding: 0;  margin: 0;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 4px;
  font-family: Arial, Helvetica, sans-serif;
}

ul#topnav .sub ul li a {
  float: none;
  height: auto; /*--Override height from parent list item--*/
  padding: 3px 0 3px;
  padding-left: 12px;
  margin-right: 20px;
  border-bottom: 1px solid #ddd;
  display: block;
  text-decoration: none;
  color: #ab0e0a;
  font-size: 11px;
  text-transform: none;
  font-weight: normal;
  font-family: arial, sans-serif;
  background: url(../img/nav-arrow.png) no-repeat left center;
  border-top: 1px solid #fff;
  letter-spacing: 0;
}

ul#topnav .sub ul li a:hover {
  text-decoration: none;
  background: url(../img/nav-arrow-h.png) no-repeat left center;
}

ul#topnav .sub ul li:nth-child(2) a {
  border-top: 0;
}

ul#topnav .sub ul li:last-child a {
  border-bottom: 0;
}

#splash {
  clear: both;
  position: relative;
  z-index: 1 !important;
}

#splash h1 {
  color: #000;
  padding-bottom: 130px;
  font-family: 'FrancoisOneRegular';
  font-size: 52px;
  text-align: center;
  line-height: 48px;
  letter-spacing: -1px;
  font-weight: normal;
  margin-top: 60px;
  float: left;
  background: url(../img/just7.png) no-repeat center bottom;
  text-shadow: 2px 2px 1px #fff0c9;
  filter: dropshadow(color=#fff0c9, offx=1, offy=1);

}

#splash h1 span { 
  font-size: 48px;
}

#splash h1 span span {
  color: #861616;
}

#signup {
  z-index: 2 !important;
  background: url(../img/signup.png) no-repeat 0 0;
  width: 431px;
  height: 410px;
  position: absolute;
  right: -15px;
}

#signup .play {
  background: url(../img/play.png) repeat;
  width: 100px;
  height: 57px;
  display: block;
  float: left;
  margin-top: 94px;
  margin-left: 165px;
}

#signup .play span {
  background: url(../img/play-arrow.png) no-repeat center center;
  height: 57px;
  margin-left: 7px;
  display: block;
}

#signup .go {
  width: 100%;
  height: 300px;
  display: block;
  float: left;
  margin-top: 0px;
}

#content-wrapper {
  clear: both;
  margin-top: 60px;
  float: left;
  width: 960px;
}

#content-wrapper .section {
  float: right;
  font-size: 42px;
  color: #e2dacd;
  margin: 0 0 3px;
  margin-right: 9px;
}

.fullwidth #content {
  background: url(../img/content-top-fw.png) no-repeat 0 0;
  width: 960px;
}

.fullwidth #content-mid {
  background: url(../img/content-mid-fw.png) repeat-y 0 0;
}

.fullwidth #content-bot {
  background: url(../img/content-bot-fw.png) no-repeat 0 0;
}


#content {
  float: right;
  clear: right;
  width: 737px;
  background: url(../img/content-top.png) no-repeat 0 0;
  padding-top: 40px;
}

#content-mid {
  background: url(../img/content-mid.png) repeat-y 0 0;
  padding: 1px 40px;
}

#content-bot {
  background: url(../img/content-bot.png) no-repeat 0 0;
  height: 45px;
}

#sidebar {
  float: left;
}

#sidebar.blog-sidebar {
  padding-top: 90px;
}

#sidebar .widget {
  padding-bottom: 10px;
  background: url(../img/widget-bot.png) no-repeat left bottom;
}

#sidebar h4 {
  width: 205px;
  color: #ab8077;
  background: #E2D9CD;
  font-size: 18px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 3px 7px;
}

#sidebar ul {
  padding: 0;
}

#sidebar ul li {
  list-style-type: none;
}

#sidebar ul li a {
  background: url(../img/nav-arrow.png) no-repeat left center;
  padding-left: 10px;
  text-decoration: none;
  color: #837267;
  line-height: 20px;
}

#sidebar ul li a:hover {
  background: url(../img/nav-arrow-h.png) no-repeat left center;
}

#sidebar ul li a.active {
  background: url(../img/nav-arrow-h.png) no-repeat left center;
  font-weight: bold;
}

.scroll {
  background: url(../img/scroll-top.png) no-repeat 0 0;
  padding-top: 125px;
}

.scroll .mid {
  background: url(../img/scroll-mid.png) repeat-y 0 0;
  padding: 1px 130px;
}

.scroll .seal {
  background: url(../img/seal.png) no-repeat center 100px;
}

.scroll .bot {
  background: url(../img/scroll-bot.png) no-repeat 0 0;
  height: 217px;
}

.scroll h2 {
  margin: 70px 0px 40px;
  font-size: 36px;
  text-align: center;
}

.scroll h3 {
  font-size: 26px;
  text-align: center;
  margin: 70px 0px 40px;
}

.scroll h3.top {
  margin-top: 10px;
}

.scroll p, .scroll li {
  font-size: 16px;
  margin: 1.5em 0px;
}

#le-footer {
  margin-top: 60px;
  clear: both;
  background: url(../img/footer.png) repeat-x 0 0;
  height: 117px;
}

#le-footer a {
  color: #f1cd48;
  text-decoration: none;
  font-weight: bold;
}

#le-footer a:hover {
  text-decoration: underline;
}

#le-footer a.velluto {
  font-weight: normal;
  color: #be8b00;
  border-bottom: 1px dotted #be8b00;
}

#le-footer a.velluto:hover {
  color: #f1cd48;
  border-bottom: 1px dotted #f1cd48;
  text-decoration: none;
}

#le-footer .paypal {
  float: left;
  margin-top: 26px;
}

#le-footer .guarantee {
  float: left;
  margin-left: 8px;
  margin-top: 26px;
}

#le-footer p {
  float: right;
  line-height: 26px;
  text-align: right;
  margin-top: 42px; /* 42, yeah thats right */
  color: #be8b00;
  font-size: 13px;
  font-family: arial, sans-serif;
}

#le-footer .shares {
  float: left;
  padding-top: 54px;
  padding-left: 80px;
}


#pricing {
  width: 100%;
  background: url(../img/pricing-shadow.png) no-repeat center bottom;
  padding-bottom: 58px;
  margin: 0 auto;
}

#pricing .icon {
  float: left;
  width: 136px;
  padding-left:  30px;
  padding-right: 30px;
  margin-bottom: 10px;
}

#pricing h4, #pricing h5 {
  float: left;
  width: 171px;
  margin: 0;
}

#pricing h4 {
  padding: 10px 0;
  text-align: center;
  font-family: 'FrancoisOneRegular', sans-serif;
  color: #fff;
  font-size: 28px;
}

#pricing h5 {
  font-size: 50px;
  text-align: center;
  padding: 16px 0;
  line-height: 34px;
}

#pricing h5 span {
  display: block;
  font-size: 14px;
  font-family: arial, sans-serif;
}

#pricing h5 span.oldprice {
  font-size: 18px;
  text-decoration: line-through;
}

#pricing .title1 {
  background: #600002;
}

#pricing .title2 {
  background: #9D000B;
}

#pricing .title3 {
  background: #D17026;
}

#pricing .title4 {
  background: #FFC43B;
}

#pricing .price1 {
  color: #600002;
}

#pricing .price2 {
  color: #9d000b;
}

#pricing .price3 {
  color: #d17026;
}

#pricing .price4 {
  color: #ffc43b;
}

#pricing .row {
  clear: both;
  background: #EDE4D9;
  margin: 0;
  padding: 0;
  overflow: auto;
  border-right: 1px solid #E0D1BF;
}

#pricing .lastrow {
  border-bottom: 4px solid #57422B;
}

#pricing .alt {
  background: #F2ECE4;
}

#pricing .row p {
  text-align: center;
  margin: 0;
  padding: 0;
  width: 171px;
  float: left;
  color: #8B6A44;
  font-size: 13px;
  font-family: "trebuchet ms", Arial, Helvetica, sans-serif;
  padding: 6px 0;
  font-weight: bold;
  border: 1px solid #E0D1BF;
  border-right: none;
  border-bottom: none;
  min-height: 21px;
}

#pricing .row p.desc {
  width: 175px;
  text-align: left;
  padding-left: 15px;
}

#pricing .hor-alt {
  background: #F9F6F3;
}

#pricing .hor-alt .alt {
  background: #FFFFFF;
}

#pricing .lastrow, #pricing .lastrow .alt {
background: #f9f6f2;
background: -moz-linear-gradient(top,  #f9f6f2 0%, #e1d2c1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f6f2), color-stop(100%,#e1d2c1));
background: -webkit-linear-gradient(top,  #f9f6f2 0%,#e1d2c1 100%);
background: -o-linear-gradient(top,  #f9f6f2 0%,#e1d2c1 100%);
background: -ms-linear-gradient(top,  #f9f6f2 0%,#e1d2c1 100%);
background: linear-gradient(top,  #f9f6f2 0%,#e1d2c1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f6f2', endColorstr='#e1d2c1',GradientType=0 );
}

#pricing .lastrow a {
  text-decoration: none;
  color: #fff;
  padding: 6px 12px;
  font-size: 17px;
  font-family: 'FrancoisOneRegular';
  font-weight: normal;
  border: 1px solid #fff;
  text-align: center;
  display: inline-block;
  margin: 7px 0 10px;

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

#pricing .lastrow span {
  display: block;
  font-size: 10px;
  color: #8B6A44;
  font-family: verdana, arial, sans-serif;
  font-weight: normal;
  padding-bottom:3px;
}

#pricing .lastrow span a {
  margin: 0;
  padding: 0;
  color: #9D000B;
  border: none;
  display: inline;
  font-size: 10px;
  font-family: verdana, arial, sans-serif;
}

#pricing .lastrow span a:hover, #pricing .lastrow a:hover {
  text-decoration: underline;
}

#pricing .go1 {
  background: #600200;
}

#pricing .go2 {
  background: #9E0705;
}

#pricing .go3 {
  background: #D26F1E;
}

#pricing .go4 {
  background: #FFC12F;
}

#pricing .lastrow .desc span {
  display: block;
  height: 68px;
}

.sellbar {
  margin-top: 70px;
  background: #eee;
  padding: 15px;
}

.err {
  background: #fcc;
  padding: 15px;
}
.err li {
  margin: 0px !important;
}

ol.forms li {
  list-style-type: none;
}

ol.forms label {
  display: inline-block;
  width: 140px;
}

ol.forms textarea {
  height: 200px;
}

#frm input, #frm textarea {
  border: 4px solid #EBE5DD;
  padding: 6px 6px;
  font-weight: bold;
  color: #AB8077;
  font-family: Arial, sans-serif;
}

#frm text area {
  font-weight: normal;
}

#frm {
  background: #F5F2EE;
  padding: 15px 0;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  border: 2px solid #EBE5DD;
}

#frm .form-button {
  border: none;
  border-radius: 4px 4px 4px 4px;
  color: #fff;
  display: inline-block;
  font-family: arial;
  font-size: 14px;
  font-weight: normal;
  margin: 2px 0 0 0;
  padding: 6px 16px;
  text-align: center;
  text-decoration: none;
  background: #AB8077;
}
.error {
  color: red;
}

#marketplace {
	width: 100%;
}

#marketplace th, #marketplace td {
	padding: 3px 1px 3px 5px;
}

#marketplace th {
	text-align: left;
}

#marketplace .cost {
  text-align: right;
	width: 130px;
}

#marketplace .service {
	font-size: 0.9em;
	border-bottom: 1px solid #ddd;
}

#marketplace .service_type {
	color: #fff;
	border-top: 10px solid #fff;
	background: #861616;
}
#marketplace .service_type td {
	padding: 4px 1px 4px 5px;
	font-weight: bold;
}

.tooltip {
  background: url(/img/question_mark.gif) no-repeat right;
	cursor: help;
	padding-right: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
}





/* TipTip CSS - Version 1.2 */

#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
}

#tiptip_holder.tip_top {
	padding-bottom: 5px;
}

#tiptip_holder.tip_bottom {
	padding-top: 5px;
}

#tiptip_holder.tip_right {
	padding-left: 5px;
}

#tiptip_holder.tip_left {
	padding-right: 5px;
}

#tiptip_content {
	font-size: 11px;
	color: #fff;
	text-shadow: 0 0 2px #000;
	padding: 4px 8px;
	border: 1px solid rgba(255,255,255,0.25);
	background-color: rgb(25,25,25);
	background-color: rgba(25,25,25,0.92);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 0 3px #555;
	-webkit-box-shadow: 0 0 3px #555;
	-moz-box-shadow: 0 0 3px #555;
}

#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	height: 0;
	width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {
	border-top-color: #fff;
	border-top-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_bottom #tiptip_arrow {
	border-bottom-color: #fff;
	border-bottom-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_right #tiptip_arrow {
	border-right-color: #fff;
	border-right-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_left #tiptip_arrow {
	border-left-color: #fff;
	border-left-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
	margin-top: -7px;
	margin-left: -6px;
	border-top-color: rgb(25,25,25);
	border-top-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	margin-top: -5px;
	margin-left: -6px;
	border-bottom-color: rgb(25,25,25);
	border-bottom-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -5px;
	border-right-color: rgb(25,25,25);
	border-right-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_left #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -7px;
	border-left-color: rgb(25,25,25);
	border-left-color: rgba(25,25,25,0.92);
}

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {	
	#tiptip_content {
		padding: 4px 8px 5px 8px;
		background-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_bottom #tiptip_arrow_inner { 
		border-bottom-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_top #tiptip_arrow_inner { 
		border-top-color: rgba(20,20,20,0.92);
	}
}


.screenshot {
  background: #eee;
  float: right;
  padding: 5px;
  margin-left: 20px;
}
.screenshot img {
  max-width: 220px;
  max-height: 220px;
}
h3 {
  clear: right;
}

/* Swagger */
.hidden {
  display: none;
}
.icon-btn {
  cursor: pointer;
}
#message-bar {
  min-height: 30px;
  text-align: center;
}
.message-success {
  color: #89BF04;
}
.message-fail {
  color: #600;
}
#swagger-ui-container ul, swagger-ui-container ol {
  margin: 0;
  padding: 0;
}
#swagger-ui-container .content-type {
  display: none;
}
#swagger-ui-container textarea {
  width: 125px;
}




/* Link Estimator */

#link_estimator_plan {
  float: right;
  padding-bottom: 4px;
}

#link_estimator_plan label {
  font-family: sans-serif;
  font-size: 12px;
}

#link_estimator {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

#link_estimator th, #link_estimator td {
  padding: 4px 1px 4px 5px;
  border-bottom: 1px solid #ddd;
}

#link_estimator th {
  text-align: left;
  font-family: sans-serif;
  font-size: 13px;
  font-weight: bold;
  height: 16px;
  line-height: 16px;
  background: #881C1C;
  color: #fff;
}

#link_estimator td {
  font-family: sans-serif;
  font-size: 12px;
}

#link_estimator .right {
  text-align: right;
  padding-right: 5px;
}

#link_estimator .service_type_estimate {
  text-align: right;
  padding-right: 5px;
}

.ui-slider {
  position: relative;
  height: 10px;
  background: #eee;

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.ui-slider a.ui-slider-handle {
  z-index: 2;
  position: absolute;
  width: 5px;
  height: 14px;
  margin-top: -2px;
  margin-left: -2px;
  background: #090;
  /*+border-radius(4px);*/
  border: 1px solid #333;

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.ui-slider .ui-slider-range {
  background: #f99;
  height: 10px;
  position: absolute;
}

.slider {
  /*float: right;*/
  margin-right: 10px;
  width: 300px;
}

.range_slider {
  margin: 18px 10px;
  width: 530px;
}

.range_slider_caption {
  margin: 0px 10px;
  width: 530px;
  .left {
    float: left;
  }
  .right {
    float: right;
  }
}
